 
.chosen-container-single .chosen-single span {
    font-weight: normal;

}
 
a:hover{
    text-decoration: none;
    color: #033c73;
}
.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
  
    font-weight: normal;
    color: #595555;
}

input[type="date"], input[type="time"], input[type="datetime-local"], input[type="month"]{
    font-weight:normal;
}

.form-group-sector{
    margin-left:15px;
    display: inline-block;

}

.search-implementer{
    width: 275px;
}
input[ name="sector_nameSearch"]{
    margin-bottom: 20px;
}



input[name="update_sector"]{
    width: 200px;
}
.paging_full_numbers a.paginate_active {
    background-color: #2ea4e7;
    color: #fff;
    
}
.paging_full_numbers a.paginate_button, .paging_full_numbers a.paginate_active{
   border: 0;
   border-radius:0;
   font-weight: bold;
    
}

.imp-title > h2{
    margin-top: -21px;
}
.imp-title .box-icon {

    margin-top: -21px;
}
.nav2 {
    height:30px;
    margin-top: -10px;
}